* {
    font-family: sans-serif;
}

.form-label {
    margin-bottom: 0;
    text-transform: none;
    color: black;
}
.form-control, .input-group-text {
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
}

.form-control:focus {
    outline: 0;
    box-shadow: none;
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
}

input[type=checkbox], input[type=radio] {
    margin-bottom: 0.6rem;
}

.add-btn {
    position: fixed;
    right: 5%;
    bottom: 4%;
    width: 90px;  /* Adjusted size */
    height: 90px;  /* Adjusted size */
    background-color: #84b2ce;
    border-radius: 50%; /* Circular button */
    display: flex;
    justify-content: center; /* Center the content horizontally */
    align-items: center; /* Center the content vertically */
    font-size: 3.5em; /* Adjusted font size */
    color: #000000;
    text-align: center;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3); /* Shadow for emphasis */
    border: none;
    cursor: pointer;
    z-index: 1000;
    transition: all 0.4s ease;
}

.add-btn:hover {
    background-color: #6b99bb; /* Darker shade on hover */
    color: #000000;
    transform: scale(1.1);
}


